=head1 NAME

Gnome2::ModuleInfo - wrapper for GnomeModuleInfo

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gnome2::ModuleInfo



=cut


=head1 METHODS

=head2 moduleinfo = Gnome2::ModuleInfo-E<gt>B<bonobo> 

=head2 scalar = $module_info-E<gt>B<description> 

=head2 moduleinfo = Gnome2::ModuleInfo-E<gt>B<libgnome> 

=head2 moduleinfo = Gnome2::ModuleInfo-E<gt>B<libgnomeui> 

=head2 scalar = $module_info-E<gt>B<name> 

=head2 scalar = $module_info-E<gt>B<opt_prefix> 

=head2 scalar = $module_info-E<gt>B<version> 



=cut


=head1 SEE ALSO

L<Gnome2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2> for a full notice.



=cut

